
.rtWrapperContent li {
    margin-left: 20px !important;
}

.iPhiForm div.check_container div.accountType_container {display: none;}

.button {cursor: pointer;}
.Statements .statementsContainer {
    margin-left: 0;
}
.IpvStatements {
    overflow-y: scroll;}


html body .RadInput_Office2007 .riTextBox, html body .RadInputMgr_Office2007 {
    -x-system-font: none;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #fff;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: #abc1de;
    border-left-color: #abc1de;
    border-right-color: #abc1de;
    border-top-color: #abc1de;
    color: #333;
    font-family: "Segoe UI",Arial,Helvetica,sans-serif;
    font-feature-settings: normal;
    font-kerning: auto;
    font-language-override: normal;
    font-size: 12px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-synthesis: weight style;
    font-variant-alternates: normal;
    font-variant-caps: normal;
    font-variant-east-asian: normal;
    font-variant-ligatures: normal;
    font-variant-numeric: normal;
    font-variant-position: normal;
    font-weight: normal;
    line-height: normal;
}

.rgPager .riSingle .riTextBox {
    width: 23px;
}

.Normal {
    line-height: 1.5em;
}


.iPhiForm .container .errormessage, .iPhiForm .container .thefield, .iPhiForm .container .warningmessage, .iPhiForm .container .descriptive {
    padding-left: 13px;
}

.iPhiForm.iPhiNarrowForm .container .errormessage, .iPhiForm.iPhiNarrowForm .container .thefield, .iPhiForm.iPhiNarrowForm .container .warningmessage, .iPhiForm.iPhiNarrowForm .container .descriptive {
    padding-left: 0px;
}

.DnnModule--1>.DefaultCont>.DefaultContTop>#dnn_ctr_dnnTITLE_lblTitle { display: none; } 
